<?xml version="1.0"?>
<xzufi:leistung xmlns:xzufi="http://xoev.de/schemata/xzufi/2_2_0">
	<xzufi:id schemeAgencyID="B100019">leistung_struktur_lo_leika</xzufi:id>
    <xzufi:modulText>
        <xzufi:inhalt languageCode="de">LO LeiKa</xzufi:inhalt>
        <xzufi:leikaTextmodul listURI="urn:de:xzufi:codeliste:leistungstextmodulleika" listVersionID="20240216">
            <code>02</code>
        </xzufi:leikaTextmodul>
    </xzufi:modulText>

    <xzufi:struktur xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xzufi:LeistungsstrukturObjekt">
        <xzufi:leistungsgruppierung>
            <xzufi:leistungsgruppierungLeiKa listURI="urn:de:fim:leika:leistungsgruppierung" listVersionID="20231229">
                <code>155</code>
            </xzufi:leistungsgruppierungLeiKa>
        </xzufi:leistungsgruppierung>
    </xzufi:struktur>


    <xzufi:sprachversion>
        <xzufi:languageCode>de</xzufi:languageCode>
    </xzufi:sprachversion>
</xzufi:leistung>

